<?php
include("../include/session.php");
    
	$query = "SELECT orderNo FROM orders WHERE orderNo = '". $_SESSION['order_no']."' AND reserved<>0 " ;
	$result = mySQL_query($query) or die ("Error in query:   $Query . * ". mySQL_error());
	$num = mysql_num_rows($result);
	
	if ($num==0) { 
	?>
    <script language="javascript" type="text/javascript">
      
	 window.location="editWizbase.php?p=39&s=";
     </script>
 <?php
	} 
	else {
		?>
        <script language="javascript" type="text/javascript">
        
	    window.location="cancelOrder.php?OrderNoText=<?php echo $_SESSION['order_no']?>&edit=0&cancel=0";
     </script>
	<?php
	}
	?>